

CREATE TABLE DSD_CODE
(
	LCD_ID BIGINT NOT NULL,
	CL_ID BIGINT NOT NULL,
	PARENT_CODE_ID bigint NULL,
	PRIMARY KEY (LCD_ID),
	KEY (CL_ID),
	KEY (LCD_ID),
	KEY (CL_ID),
	KEY (LCD_ID),
	KEY (PARENT_CODE_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
